/* index_flash */
.flexslider{margin:0px auto; padding:0px; position:relative;width:100%;overflow:hidden; zoom:1;}
.flex-viewport{max-height:2000px;-webkit-transition:all 1s ease;-moz-transition:all 1s ease;transition:all 1s ease;}
.flexslider .slides{zoom:1;}

.flex-direction-nav a{width:60px;height:90px;line-height:99em;overflow:hidden;margin:-60px 0 0;display:block;background:url(../images/ad_ctr.png) no-repeat;position:absolute;top:50%;z-index:10;cursor:pointer;opacity:0;filter:alpha(opacity=0);-webkit-transition:all .3s ease;}

.flex-direction-nav .flex-next{background-position:0 -90px;right:0;}
.flex-direction-nav .flex-prev{left:0;}
.flexslider:hover .flex-next{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-prev{opacity:0.8;filter:alpha(opacity=25);}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover{opacity:1;filter:alpha(opacity=50);}
.flex-control-nav{width:100%;position:absolute;bottom:0px;text-align:center;}
.flex-control-nav li{margin:0 px;display:inline-block;zoom:1;*display:inline;}
.flex-control-paging li a{background:url(../images/dott.png) no-repeat 0 -16px;display:block;height:16px;overflow:hidden;text-indent:-99em;width:16px;cursor:pointer;}
.flex-control-paging li a.flex-active{background-position:0 0;}
.slides li img{max-width:100%; }

#roll{width:100%;margin:20px auto;position:relative;height:232px;}
.warp{width:100%;border:1px solid #000;height:232px;text-align:center;overflow:hidden;position:relative;}
#roll li{float:left;height:232px;line-height:232px;margin-right:5px;}
#roll #left{position:absolute;left:0;top:0px;display:none;z-index:99;width:44px;height:44px;}
#roll #right{position:absolute;left:97%;top:0px;display:none;z-index:99;width:44px;height:44px;}
#roll ul{position:absolute;left:0;top:0; height:232px;}
#warpUl li img{width:100%;height:232px;border:0;}

@media only screen and (max-width:800px) and (min-width:300px) {
.flex-direction-nav a{ display:none;}
.slides li img{ width:100%; max-width:100%;}
}